Package pygccxml :: Package msvc :: Module bsc_impl_details :: Class bsc_reader_t

# Class bsc_reader_t

source code

    object --+
             |
            bsc_reader_t

Instance Methods

__init__(self, bsc_file) | source code

query_all_instances(self) | source code

is_case_sensitive(self) | source code

files(self) | source code

print_stat(self) | source code

print_classes(self, file_name=None) | source code

__del__(self) | source code

Method Details

### __init__(self, bsc_file)
(Constructor)

source code

Overrides: object.__init__
  (inherited documentation)

### is_case_sensitive(self)

source code

Decorators:
  - `@utils.cached`

### files(self)

source code

Decorators:
  - `@utils.cached`